package com.jasamedika.medifirst2000.service;

import java.util.Map;

import com.jasamedika.medifirst2000.vo.PenerimaanSterilisasiAlatInternalVO;

public interface PenerimaanSterilisasiAlatInternalService {

	Map<String, Object> savePenerimaanSterilisasiAlatInternal(PenerimaanSterilisasiAlatInternalVO vo);

	Map<String, Object> findSatuanStandar();

	Map<String, Object> findRuangCssd();

	Map<String, Object> findPaket();

}
